#container{
	background-color: #000;
	margin: 0 auto;
	width: 100%;
}

.profile{
	padding: 15px;
}
.profile img{
	display: block;
	margin: 0 auto;
	padding: 10px;
}
.profile-photo{
	background-color: #D1C2BA;
	width: 70%;
	border-radius: 50%;
	border: 5px solid white;
}
.counting-container{
	display: flex;
}
.counting-box{
	border: 1px solid #D1C2BA;
	text-align: center;
	width: 25%;
	margin: 10px;
	padding: 12px;
	flex: auto;
}
.counting-box img{
	width: 40%;
}
.counting-box p{
	font-family: 'Roboto Condensed', sans-serif;
	color: #525252;
}
#encounter{
	border-bottom: 2px solid #3185E8;
}
#battles{
	border-bottom: 2px solid #D9884D;
}
#locations{
	border-bottom: 2px solid #D95E4D;
}
